using System.Globalization;
using System.Windows.Data;
using System;

namespace EliteBGS;

public class MinusFortyFiveConverter : IValueConverter {
    /// <inheritdoc/>
    public object Convert(
        object value, Type targetType, object parameter, CultureInfo culture) {
        return (double)value - 110;
    }

    /// <inheritdoc/>
    public object ConvertBack(
        object value, Type targetType, object parameter, CultureInfo culture) {
        throw new NotSupportedException("Cannot convert back");
    }
}
